html::-webkit-scrollbar {
  display: none;
}
.video_bg{
  position:fixed;
  top:0;
  left:0;
  width: 100%;
  height:100%;
  overflow: hidden;
  z-index: -99;
}
.video_bg video{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video_bg .img_wrap{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  width: 500px;
}
.video_bg .img_wrap img{
  width: 100%;
}

.page_bg{
  position:fixed;
  top:0;
  left:0;
  width: 100%;
  height:100%;
  z-index: -99;
  display: flex;
}
.page_bg .color_bg{
  width: 1200px;
  height: 100%;
  background-color: #DDD7C6;
}
.page_bg .video_bg{
  width: calc(100% - 1200px);
  left:1200px;
}

.page_bg .img_bg{
  position:fixed;
  top:0;
  left:1200px;
  width: calc(100% - 1200px);
  height:100%;
  overflow: hidden;
}
.page_bg .img_bg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.map_wrap{
  position:fixed;
  top:0;
  left:1200px;
  width: calc(100% - 1200px);
  height:100%;
  overflow: hidden;
  z-index:9;
}

.story_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  text-align: center;
  color: #fff;
}
.story_wrap .story_img{
  margin-bottom: 40px;
}
.story_wrap .story_img img{
  width: 500px;
  text-align: center;
}
.story_wrap .story_title{
  font-size: 20px;
  margin-bottom: 35px;
}
.story_wrap .story_title div:first-of-type{
  margin-bottom: 6px;
}
.story_wrap .story_title div:last-of-type{
  font-size: 36px;
  font-weight: 700;
}
.story_wrap .story_txt{
  line-height: 26px;
  margin-bottom: 40px;
}
.story_wrap .story_txt .top_txt{
  margin-bottom: 26px;
}
.story_wrap .story_bot_wrap{
  display: flex;
  justify-content: center;
}
.story_wrap .story_bot_wrap div{
  width: 76px;
  height: 76px;
  display: flex;
  justify-content: center;
  align-items: center;
  border:1px solid #fff;
  border-radius: 50%;
  margin-right: 19px;
  font-size: 17px;
}
.story_wrap .story_bot_wrap div:last-of-type{
  margin-right: 0;
}
.story_down_wrap{
  position:relative;
  width: 100%;
  height: 100vh;
  color: #fff;
}
.story_down_wrap > div{
  position: absolute;
  display: flex;
  top:50%;
  left: 50%;
  transform: translate(-50%, 0);
}
.story_down_left{
  font-size: 24px;
  line-height: 42px;
  margin-right: 200px;
}
.story_down_right{
  font-size: 16px;
  line-height: 27px;;
}

.history_wrap{
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100vh;
  padding-top: 210px;
  text-align: center;
  color: #fff;
}

.history_wrap .history_title{
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}

.history_wrap .history_content{
  height: calc(100% - 62px);
  overflow-y: auto;
  display: flex;
}
.history_wrap .history_content .date_wrap{
  padding: 30px 40px;
  padding-left: 300px;
}
.history_wrap .history_content .date_wrap .date{
  font-size: 16px;
  font-weight: bold;
  text-align: right;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.history_wrap .history_content .date_wrap .date.date_year{
  padding-bottom: 0;
  font-size: 20px;
}
.history_wrap .history_content .date_wrap .date.date_line{
  padding-bottom: 40px;
}
.history_wrap .history_content .txt_wrap{
  padding: 30px 40px;
  border-left: 1px solid rgba(255,255,255,0.38);
}
.history_wrap .history_content .txt_wrap .txt{
  text-align: left;
  margin-bottom: 30px;
}
.history_wrap .history_content .txt_wrap .txt .txt_title{
  font-size: 16px; font-weight: bold;
  position: relative;
}
.history_wrap .history_content .txt_wrap .txt .txt_title::after{
  content:"";
  position: absolute;
  left:-46px;
  top:calc(50% - 6px);
  width: 11px;
  height: 11px;
  background: rgba(255,255,255,0.38);
  border-radius: 50%;
}
.history_wrap .history_content .txt_wrap .txt.big_txt .txt_title{
  font-size: 20px; font-weight: bold;
}
.history_wrap .history_content .txt_wrap .txt.big_txt .txt_title::after{
  width: 21px;
  height: 21px;
  left:-51px;
  top:calc(50% - 11px);
}
.history_wrap .history_content .txt_wrap .txt .txt_content{
  color: rgba(255,255,255,0.38);
  font-size: 14px;
}

.spe_wrap{
  position: relative;
  width: 1200px;
  height: 100%;
  padding: 0 130px;
  display: flex;
  align-items: center;
}
.spe_wrap .section_title{
  color: #4e3525;
  font-size: 16px;
  margin-bottom: 80px;
}
.spe_wrap .section_title img{
  margin-top: 10px;
}
.spe_wrap .section_title div{
  font-size: 18px;
  font-weight: bold;
}
.spe_wrap .section_title div.big_title{
  font-size: 36px;
  font-weight: bold;
}
.spe_wrap .section_content .section_content_title{
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
}

.spe_wrap .section_content{
  color:#4e3525;
}
.spe_wrap .section_content .section_content_title{
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
}
.spe_wrap .section_content .section_content_content{
  line-height: 25px;
}
.spe_wrap .section_content .section_content_content > div{
  margin-bottom: 30px;
}

.machine_wrap{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  color: #171717;
  margin-bottom: 20px;
}
.mySwiper{
  padding: 0 40px !important;
}
.machine_wrap > div{
  background: rgba(255,255,255,0.35);
  text-align: center;
  padding: 36px 30px;
  line-height: 20px;
  word-break: keep-all;
}
.machine_wrap > div img{
  margin-bottom: 40px;
}

.machine_qna_wrap{
  color: #171717;
  padding: 50px 20px;
  background: rgba(255,255,255,0.75);
}
.machine_qna_wrap .title{
  font-size: 19px;
  margin-bottom: 14px;
}
.machine_qna_wrap div.swiper-slide div > div{
  line-height: 25px;
}

.system_grid{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
}

.gird_con_title{
  font-size: 25px;
  font-weight: bold;
  padding: 24px 0;
  border-top: 1px solid #4e3525;
  border-bottom: 1px solid #4e3525;
  line-height: 38px;
  margin-bottom: 40px;
}
.gird_con_content{
  line-height: 24px;
}

.interview_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 300px;
}
.wait_info{
  padding: 10px 50px;
  color:#4e3525;
  border: 1px solid #4e3525;
  border-radius: 20px;;
}

.process_wrap{
  border-top: 1px solid #4e3525;
  border-bottom: 1px solid #4e3525;
  padding: 30px 0;
  display: grid;
  grid-template-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-rows: 180px 180px;
}
.process_wrap > div{
  display: flex;
  justify-content: center;
  align-items: center;
}
.process_wrap > div.dir{
  flex-direction: column;
  justify-content: flex-start;
  padding-top: 20px;
}
.process_wrap > div.pc_grid_none{
  display: none;
}
.dir_img{
  height: 84px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.dir_title{
  font-weight: 600;
}
.dir_title.last_title{
  color: #E28B00;
  font-size: 16px;
  font-weight: bold;
}
.dir_txt{
  font-size: 12px;
  text-align: center;
}

.price_sec{
  position: relative;
  width: 100%;
  height: 100%;
  padding: 120px calc(100% - 1070px) 120px 130px;
}
.price_sec .section_title{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 10px;
}
.price_sec .section_title div{
  font-size: 12px;
  color: #4e3525;
}
.price_sec .section_title .big_title{
  font-size: 36px;
  font-weight: bold;
}

ul.tabs{
	background: rgba(46, 85, 37, 0.4);
  color: #4e3525;
  display: flex;
}
ul.tabs li{
	cursor: pointer;
  padding: 20px;
  font-size: 16px;
}
ul.tabs li:first-of-type{
  width: 260px;
}
ul.tabs li:last-of-type{
  width: calc(100% - 260px);
}
ul.tabs li.current{
	color: #fff;
  background: #4e3525;
}

.tab-content{
	display: none;
  margin-bottom: 20px;
}

.tab-content.current{
	display: inherit;
}
.tab-content table{
  width: 100%;
  border-spacing: 0;
  font-size: 12px;
  color: #4e3525;
  border-collapse: collapse;
}
.tab-content table thead tr{
  border-bottom: 4px solid #DDD7C6;
}
.tab-content table thead tr th{
  background: #4e3525;
  font-size: 10px;
  color: #fff;
  font-weight: 400;
  text-align: left;
  padding: 10px;
}
.tab-content table tbody tr{
  border-bottom: 4px solid #DDD7C6;
}
.tab-content table tbody tr th{
  background: rgba(46, 85, 37,  0.15);
  font-weight: 400;
  text-align: left;
  padding: 6px 10px;
  border-right: 8px solid #DDD7C6;
}
.tab-content table tbody tr td{
  background: #fff;
  border-right: 8px solid #DDD7C6;
  padding: 6px 10px;
}
.tab-content table tbody tr td.border_none{
  border-right: none;
}

.tab-content table tbody tr.last_row th, .tab-content table tbody tr.last_row td{
  background: #FFC15F;
  font-weight: bold;
}

.bottom_info p{
  font-size: 12px;
  color: #4e3525;
  padding-left: 10px;
  position: relative;
}
.bottom_info p::before{
  content:"";
  position: absolute;
  left:0;
  top: 4px;
  width: 5px;
  height: 5px;
  background:#4e3525;
  border-radius: 50%;
}

.spe_section_wrap{
  display: flex;
  flex-direction: row-reverse;
  width: 100%;
  height: 100vh;
  background: #DDD7C6;
}
.spe_section_wrap .bg_img_wrap{
  width: calc(100% - 1200px);
  height: 100vh;
}
.spe_section_wrap .bg_img_wrap img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#interview .bg_img_wrap{
  position: relative;
}
#interview .bg_img_wrap img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  transition: .5s;
  opacity: 0;
}
#interview .bg_img_wrap img.active{
  opacity: 1;
}

.mo_img{
  display: none;
}

.pc_inter{
  padding: 200px 0;width: 100%;
}

.interview_mab{font-size: 14px; height: 200px;}
.interview_swiper .swiper-slide{
  min-height: 60vh;
  display: flex;
  align-items: center;
}

.inter_qna_wrap{
  color: #4e3525;
  padding: 50px 20px;
  background: rgba(255,255,255,0.7);
}
.inter_qna_wrap .title{
  font-size: 19px;
  margin-bottom: 14px;
}

.inter_view_wrap{
  
}
.inter_view_wrap > div.inter_view_q{
  font-size: 68px;
  opacity: 0.22;
}
.inter_view_wrap > div.inter_view_title{
  font-size: 24px;
  font-weight:600;
  margin-bottom: 20px;
}


html .section_title div.big_title{font-size: 50px;color: #4e3525;font-weight: 800;letter-spacing: -0.01em;line-height: 55px;font-family: 'Noto Sans KR', sans-serif;text-transform: uppercase;}